¿Cómo podemos ayudar?

¿Qué navegadores son compatibles?

Actualizado

 

Khan Academy es compatible con la última versión de los navegadores que se listan a continuación. Si usas uno diferente, puedes encontrar más problemas.

Haz clic en cualquier icono para descargar el navegador o actualizar tu versión.

 

Las versiones antiguas de estos navegadores pueden no ser compatibles con todas las características de nuestro sitio. Si estás en Internet Explorer, o cualquier otro que no sea la última versión de Firefox o Safari, recomendamos fuertemente que actualices tu navegador a la última versión (todos los navegadores citados son gratuitos).